@charset "utf-8";
/* CSS Document */

body{
	background-color:#DDF4FF;
	margin:0;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#3f3f3f;
	}
a:link{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#006;
	text-decoration:none;
	}
a:visited{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#006;
	text-decoration:none;
	}
a:hover{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#006;
	text-decoration:underline;
	}
a:active{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#006;
	text-decoration:none;
	}
h1{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	color:#0293B2;
	margin-top:0;
	}
#wrapper{
	width:100%;
	position:relative;
	margin:0 auto 0 auto;
	}
#scrolling_text{
	width:100%;
	height:25px;
	background-color:#00d2ff;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#010a65;
	line-height:24px;
	font-weight:bold;
	}
#scrolling_text a:link{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#010a65;
	line-height:24px;
	text-decoration:none;
	}
#scrolling_text a:visited{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#010a65;
	line-height:24px;
	text-decoration:none;
	}
#scrolling_text a:hover{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#010a65;
	line-height:24px;
	text-decoration:underline;
	}
#scrolling_text a:active{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#010a65;
	line-height:24px;
	text-decoration:none;
	}
#pageHolder{
	width:1000px;
	margin:auto;
	background-color:#FFFFFF;
	}
#header_holder{
	width:960px;
	float:left;
	position:relative;
	margin:20px 0 0 40px;
	}
#logo_holder{
	width:481px;
	height:125px;
	float:left;
	position:relative;
	margin:0 0 0 0;
	background-image:url(../images/top_nav_left_bg.png);
	background-position:bottom;
	background-repeat:no-repeat;
	}
#logo{
	width:412px;
	float:left;
	position:relative;
	margin:20px 28px 0 41px;
	}
#top_nav_leftBg{
	width:481px;
	float:left;
	position:relative;
	height: 56px;
	}
#top_navHolder{
	width:519px;
	float:left;
	position:relative;
	margin:63px 0 0 0;
	}
.top_navIcon{
	width:auto;
	float:left;
	position:relative;
	}
#banner{
	width:1000px;
	height:210px;
	float:left;
	position:relative;
	margin:0;
	background-image:url(../images/cen_banner01.jpg);
	background-repeat:no-repeat;
	}
#banner01{
	width:1000px;
	height:122px;
	float:left;
	position:relative;
	background-image:url(../images/banner_bg.jpg);
	background-repeat:no-repeat;
	}
#product_banner{
	width:251px;
	float:left;
	position:relative;
	margin:10px 0 0 106px;
	}
#product_banner_header{
	width:200px;
	float:left;
	position:relative;
	margin:0 51px 0 0;
	}
#product_banner_product{
	width:251px;
	float:left;
	position:relative;
	margin:0;
	}
#arrow{
	width:19px;
	float:left;
	position:relative;
	margin:83px 46px 20px 15px;
	}
#eco_banner{
	width:86px;
	float:left;
	position:relative;
	margin:10px 108px 0 71px;
	}
#eco_header{
	width:86px;
	float:left;
	position:relative;
	margin:0;
	}
#eco_icon{
	width:86px;
	float:left;
	position:relative;
	margin:0;
	}
#contact_banner{
	width:164px;
	float:left;
	position:relative;
	margin:10px 0 0 0;
	}
#contact_banner_header{
	width:58px;
	float:left;
	position:relative;
	margin:0 106px 0 0;
	}
#contact_banner_address{
	width:164px;
	float:left;
	position:relative;
	margin:30px 0 0 0;
	}
#arrow01{
	width:19px;
	float:left;
	position:relative;
	margin:75px 106px 10px 9px;
	}
#content{
	width: 980px;
	float: left;
	position: relative;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #3F3F3F;
	line-height: 24px;
	background-color: #FFF;
	padding: 10px;
	margin-top:10px;
	margin-bottom:10px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	-khtml-border-radius: 20px;
	border-radius: 20px;
	text-align: left;
	}
#footer{
	width:100%;
	float:left;
	position:relative;
	background-color:#0184a0;
	padding:3px 0 3px 0;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#ffffff;
	text-align:center;
	line-height:20px;
	}
#footer a:link{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#ffffff;
	text-align:center;
	line-height:20px;
	text-decoration:none;
	}
#footer a:visited{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#ffffff;
	text-align:center;
	line-height:20px;
	text-decoration:none;
	}
#footer a:hover{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#ffffff;
	text-align:center;
	line-height:20px;
	text-decoration:underline;
	}
#footer a:active{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#ffffff;
	text-align:center;
	line-height:20px;
	text-decoration:none;
	}
.contact_heading {
	font-weight: bold;
	text-align: center;
	color: #006;
	font-size: 16px;
}
.home_list {
	font-weight: bold;
	color:#006;
	font-size:14px;
	margin-left:60px;
}

.service_list {
	font-weight: bold;
	color:#006;
	font-size:14px;
	display: inline;
	padding-right: 20px;
	background-image:url(../images/pin.png);
	background-repeat:no-repeat;
	padding-left:30px;
}

.service_list2 {
	font-weight: bold;
	color:#900;
	font-size:12px;
	display: inline;
	padding-right: 20px;
	background-image:url(../images/pin.png);
	background-repeat:no-repeat;
	padding-left:30px;
	line-height:30px;
	height:30px;
}
.contactBg {
	background-color: #FFF;
	background-image: url(../images/contactbg.png);
	background-repeat: repeat-x;
	background-position: left top;
		font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #3F3F3F;
	text-align: left;
}

.img_border{
	border-style:solid;
	border-width:1px;
	border-color:#1b75bb;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #3F3F3F;
	text-align: left;
	}

.product_text{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#000000;
	text-align:center;
	}
.product_text a:link{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	text-align:center;
	text-decoration:none;
	color:#000000;
	}
.product_text a:visited{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	text-align:center;
	text-decoration:none;
	color:#000000;
	}
.product_text a:hover{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	text-align:center;
	text-decoration:none;
	color:#FF6600;
	}
.product_text a:active{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	text-align:center;
	text-decoration:none;
	color:#000000;
	}
.product_img_border{
	border-style:solid;
	border-width:1px;
	border-color:#C0C0C0;
	}